Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 738162

Summary: x11-libs/libva-2.8.0 stabilisation
Product: Gentoo Linux Reporter: Karlson2k <k2k>
Component: StabilizationAssignee: Alexis Ballier <aballier>
Status: RESOLVED OBSOLETE    
Severity: normal CC: amd64, arm64, k2k, sam, x86
Priority: Normal Keywords: CC-ARCHES, STABLEREQ
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
x11-libs/libva-2.8.0 amd64 x86 arm64 media-video/libva-utils-2.8.0-r1 amd64 x86 arm64
Runtime testing required: Yes
Bug Depends on: 758620, 768486    
Bug Blocks: 733504, 738164    

Description Karlson2k 2020-08-20 08:17:08 UTC
Please stabilise x11-libs/libva-2.8.0.
This version contains some fixes and minor improvements compared to 2.7.1.
I have been using it for more than one month on my HTPC without any issues.
Comment 1 NATTkA bot gentoo-dev 2020-08-20 08:20:54 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2020-08-20 08:53:02 UTC Comment hidden (obsolete)
Comment 3 Karlson2k 2021-01-03 19:27:14 UTC
Still waiting for stabilisation. Any chance to close it?
Alexis Ballier is not active from the end of October. https://github.com/aballier
Comment 4 Karlson2k 2021-01-14 08:44:51 UTC
It's good to go. 
AMD64 version is run-tested and still actively used without any issues.
Comment 5 Sam James archtester gentoo-dev Security 2021-01-14 20:30:52 UTC
(In reply to Karlson2k from comment #4)
> It's good to go. 
> AMD64 version is run-tested and still actively used without any issues.

The test failures being fixed should help now as it prevents any automation.
Comment 6 Karlson2k 2021-02-12 17:40:52 UTC
Finally it's ready to go!
Comment 7 Sam James archtester gentoo-dev Security 2021-02-12 22:22:24 UTC
(In reply to Karlson2k from comment #6)
> Finally it's ready to go!

Can we call this off if we're doing 2.10.0..?
Comment 8 Karlson2k 2021-02-14 17:24:42 UTC
Sure, we can close it without stabilizing to save resources and stabilize 2.10 instead.